[BGAnimation]
LengthSeconds=.7

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;linear,.5;diffusealpha,1

[Layer2]
File=ready.png
Type=0
Command=hibernate,0.2;diffusealpha,.7;linear,.5;zoom,1.7;diffusealpha,0

[Layer3]
File=ready.png
Type=0
Command=diffusealpha,0;zoomx,3;decelerate,0.2;zoom,1;diffusealpha,1;